/*
THEME NAME:Custom Code Theme for adding Custom Code
THEME URI:http://www.ajmorris.org
VERSION:0.1
AUTHOR:AJ Morris
AUTHOR URI:http://www.ajmorris.org
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

/* Tabelle unsichtbar machen */
table {width:auto;}
table th, table td {
  border-top: 0;
  padding: 0 10px 0 0;
  line-height: inherit;}

/*input text size gravity forms */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	font-size:16px;
}
/*workaround for gallery*/
.gallery-item {margin-left:0px; margin-right:0px;}

/* .hwr-gallery ul li {list-style-type:none; padding:0; margin:0;} */


/* für die Erklärungsbereiche rechts in den Anfrageformularen für die Schilder */
.formular-erklaerung .bildbox {
	width: 100px; 
	min-height:70px;
	line-height:0px;
	float: left; 
}

.formular-erklaerung .bildbox img {
	width: 100px; 
	height:auto;
	}

.formular-erklaerung .textbox {
 width:100px;
 font-size:0.7rem;
}

.formular-erklaerung .fe-spalte {
	float:left;
	margin-right:10px;
	min-height:110px;
}
.formular-erklaer-link {
	display:block;
	margin-top:30px;}
/*----------------------------------------------------------------*/